btb-class |

# BetterListViewSearchSettings Properties

The properties of the BetterListViewSearchSettings structure are listed below. For a complete list of BetterListViewSearchSettings structure members, see the BetterListViewSearchSettings Members topic.

#### Public Instance Properties

IsEmpty | this BetterListViewSearchSettings structure is empty
Mode | search mode
Options | search options
SubItemIndices | indices of the sub-items to be searched; if empty, all sub-items are searched

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterThumbnailBrowser Namespace